Subject: Re: [Tools-discuss] Idnits-1.85 - requesting a further feature

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 13 Mar 2006 09:34:01 +0100

Hi Allison,

on 2006-01-15 20:55 Allison Mankin said the following:
> Hi, Henrik,
> 
> Would it be hard to add checking of Section 6A and 6B of
> http://www.ietf.org/ID-Checklist.html to Idnits when you next
> update?  

I've added the first part of this (check for RFC 2606 compliance
for FQDNs) in v1.87, if you'd like to try it out.  I'll get to the
second part (check of literals) eventually, too ;-)

Regards,

	Henrik

> The shepherds and ADs vet a lot of example addresses.  It's
> pretty easy to catch problem FQDNs by eye, but problem literals
> can slip through more readily, especially if most of the literals
> in a document have been switched to comply with RFC 3330/RFC 3849,
> but a few have been missed.
> 
> The IESG ends up catching 6A/6B nits often.
> 
> Allison
> 
> 
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tools-discuss
> 

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss